Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0018840
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 01. General setupminoralways2011-10-22 17:502012-04-02 06:10
ReporterpjuvaraView Statuspublic 
Assigned ToSandrahuguet 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revision69b15d8a4f7b
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product Version3.0MP4SCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0018840: Organization has a field that is named "Social Name" while it should be "Legal Name"

DescriptionThe field "Social Name" on an organization should be renamed "Legal Name".
Steps To ReproduceNot applicable.
TagsVMA-Reviewed
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0045570)
Sandrahuguet (developer)
2012-02-29 10:58

Test Plan:
-Go to Organization
-You see the field "Legal Name"
(0046392)
hgbot (developer)
2012-03-14 13:17

Repository: erp/devel/pi
Changeset: 69b15d8a4f7bbfb6494b2794c3da797d3565b434
Author: Sandra Huguet <sandra.huguet <at> openbravo.com>
Date: Mon Mar 12 17:16:58 2012 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/69b15d8a4f7bbfb6494b2794c3da797d3565b434 [^]

Fixed bug 18840 "Social Name" is renamed to "Legal Name"
The element "Social Name" on an organization is renamed to "Legal Name"

---
M src-db/database/sourcedata/AD_COLUMN.xml
M src-db/database/sourcedata/AD_ELEMENT.xml
M src-db/database/sourcedata/AD_FIELD.xml
---
(0046393)
vmromanos (developer)
2012-03-14 13:17

code review + testing OK
(0047131)
hudsonbot (developer)
2012-04-02 06:10

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/7814864461ac [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2011-10-22 17:50 pjuvara New Issue
2011-10-22 17:50 pjuvara Assigned To => jonalegriaesarte
2011-10-22 17:50 pjuvara Modules => Core
2012-02-15 19:04 iciordia Assigned To jonalegriaesarte => vmromanos
2012-02-16 16:53 vmromanos Tag Attached: VMA-Reviewed
2012-02-29 10:54 Sandrahuguet Assigned To vmromanos => Sandrahuguet
2012-02-29 10:55 Sandrahuguet Status new => acknowledged
2012-02-29 10:58 Sandrahuguet Note Added: 0045570
2012-03-05 10:13 Sandrahuguet Status acknowledged => scheduled
2012-03-05 10:13 Sandrahuguet fix_in_branch => pi
2012-03-14 13:17 hgbot Checkin
2012-03-14 13:17 hgbot Note Added: 0046392
2012-03-14 13:17 hgbot Status scheduled => resolved
2012-03-14 13:17 hgbot Resolution open => fixed
2012-03-14 13:17 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/69b15d8a4f7bbfb6494b2794c3da797d3565b434 [^]
2012-03-14 13:17 vmromanos Note Added: 0046393
2012-03-14 13:17 vmromanos Status resolved => closed
2012-04-02 06:10 hudsonbot Checkin
2012-04-02 06:10 hudsonbot Note Added: 0047131


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker